{
  "verseBefore": "Sa vơnah tlơu avih kaya hadiuq dơlãp tơsìq mơtai avih, sì sa vơnah tlơu ahòq kung lơhiãq thit.",
  "verseAfter": "sa vơnah tlơu kaya chrơng pajỡc hadiuq pãq ala ia tơsìq mơtai, sì sa vơnah tlơu ahòq ia kađòc pa-lơhiãq thĩt. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-19T03:39:53.793Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
